<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_top_product_service"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:orientation="vertical">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_experience"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/find"
            android:textColor="@android:color/white"
            android:textSize="28sp"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_with_us"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/text_view_experience"
            android:layout_alignParentStart="true"
            android:layout_marginTop="-5dp"
            android:text="@string/one_for_you"
            android:textColor="@android:color/white"
            android:textSize="19sp" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/text_view_with_us"
            android:layout_alignParentStart="true"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:text="@string/yes_you_ll_love_it"
            android:textColor="@android:color/white" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/product_service_recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorBgWhiteGray"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

        <com.seatel.mobilehall.util.customview.ErrorHandleView
            android:id="@+id/error_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </RelativeLayout>
</LinearLayout>

